* {
    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: none;
    text-size-adjust: none;
}

.cb,
.cl,
.cr {
    font-size: 0;
    line-height: 0;
    height: 0;
}

.cb {
    clear: both;
}

.cl {
    clear: left;
}

.cr {
    clear: right;
}

#wysiwyg,
#wysiwyg td,
#wysiwyg th {
    color: #6d7475;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

.styled_ul {
    text-size-adjust: none;
    -ms-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -webkit-text-size-adjust: none;
    margin: 0;
    padding: 0;
    list-style: none;
}

.styled_ul li {
    padding-left: 16px;
    background: url(/bitrix/templates/main/i/dot-li.png) no-repeat 0 2px;
    line-height: 15px;
    margin: 7px 2px;
}

.styled_ul ul {
    margin: 0 0 0 15px;
}

.styled_ol {
    margin: 0 0 15px;
    padding: 0 0 0 20px;
}

.styled_ol li {
    margin: 2px 0;
}

.styled_ol ol {
    margin: 0 0 0 15px;
}

#fancybox-content #flashcontent p {
    line-height: 46px;
}

.print-content,
.print-body {
    background-color: #ffffff;
}

/*------------------------ TABLE ------------------------*/
.styled_table {
    width: 100%;
    margin-top: 5px;
}

.styled_table td {
    padding-left: 13px;
    padding-right: 13px;
    vertical-align: top;
}

.styled_table thead td {
    background-color: #6d7475;
    color: #ffffff !important;
    font-weight: bold;
    padding-top: 7px;
    padding-bottom: 7px;
}

.styled_table thead td.active_td {
    background-color: #0c369c;
}

.styled_table tbody td {
    border-bottom: 1px solid #cccccc;
    padding-top: 3px;
    padding-bottom: 2px;
}

.styled_table tbody td.active_td {
    background-color: #f0f0f0;
}

.styled_table tbody tr.td_bold td {
    font-weight: bold;
}

.styled_table tbody tr.tr_active td {
    background-color: #cccccc;
}

.styled_table_1 {
    width: 100%;
    margin-top: 5px;
}

.styled_table_1 td {
    padding-left: 13px;
    padding-right: 13px;
    vertical-align: top;
}

.styled_table_1 thead td {
    background-color: #6d7475;
    color: #ffffff !important;
    font-weight: bold;
    padding-top: 7px;
    padding-bottom: 7px;
}

.styled_table_1 thead td.active_td {
    background-color: #0c369c;
}

.styled_table_1 tbody td {
    border-bottom: 1px solid #cccccc;
    padding-top: 3px;
    padding-bottom: 2px;
}

.styled_table_1 tbody td.active_td {
    background-color: #f0f0f0;
}

.styled_table_1 tbody tr.td_bold td {
    font-weight: bold;
}

.styled_table_1 tbody td.td_icon {
    text-align: right;
}

.styled_table_1 tbody td.td_icon img {
    width: 21px;
    height: 14px;
    display: inline-block;
    margin-right: 20px;
}

.styled_table_1 tbody td.td_icon a {
    vertical-align: top;
}

/*------------------------ / TABLE ------------------------*/

/*------------------------ STYLED CONTENT ------------------------*/
.styled_content_text_left,
.styled_content_text_right {
    position: relative;
    overflow: hidden;
    border-bottom: 1px solid #0c369c;
}

.styled_content_text_left .text,
.styled_content_text_right .text {
    color: #a8adae;
    font-size: 11px;
    line-height: 13px;
    padding-bottom: 8px;
}

.styled_content_text_left .img,
.styled_content_text_right .img {
    padding-bottom: 5px;
}

.styled_content_text_left {
    float: left;
    margin: 5px 10px 5px -20px;
}

/* width: 190px;*/
.styled_content_text_right {
    float: right;
    margin: 5px -20px 5px 10px;
}

/*  width: 170px; */
.styled_content_text_left .text {
    padding-left: 20px;
}

.styled_content_text_right .text {
    padding-right: 20px;
}

.styled_content_text_left .img {}

.styled_content_text_right .img {}

.styled_content_text_left .img img {
    margin-left: 20px;
}

.styled_content_text_right .img img {
    margin-right: 20px;
}

.styled_content_img_left,
.styled_content_img_right {
    font-size: 14px;
    position: relative;
    overflow: hidden;
    border-bottom: 1px solid #2bb091;
    color: #3a3a3a;
    padding-bottom: 12px;
    padding-top: 8px;
}

.styled_content_img_left {
    float: left;
    margin: 5px 10px 5px -20px;
    width: 170px;
    padding-left: 20px;
}

/* */
.styled_content_img_right {
    float: right;
    padding: 5px 20px 5px 10px;
    margin-right: -20px;
    background-color: #f5f5f5;
    width: 150px;
    padding-right: 20px;
}

/*  */
/*.styled_content_img_right { float: right; margin: 5px -20px 5px 10px; width: 150px; }   padding-right: 20px; */
.styled_content_img_left h3,
.styled_content_img_right h3 {
    margin: 0 0 6px;
    padding: 0;
    color: #3a3a3a;
}

.styled_content_img_left p,
.styled_content_img_right p {
    margin: 0;
    padding: 0;
}

#wysiwyg .styled_content_img_left,
#wysiwyg .styled_content_text_left {
    margin-left: 0px;
}

#wysiwyg .styled_content_img_right,
#wysiwyg .styled_content_text_right {
    margin-right: 0px;
}

#wysiwyg .styled_content_text_left .text {
    padding-left: 0px;
}

#wysiwyg .styled_content_text_right .text {
    padding-right: 0px;
}

.a_r tbody td:last-child {
    text-align: right;
}

.esg-header-color {
    color: #0c369c !important;
}

.cardinal-rules {
    margin-top: 15px;
}

.cardinal-rules__row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
}

.cardinal-rules__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    padding-right: 1rem;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    max-width: 50%;

}

.cardinal-rules__row+.cardinal-rules__row {
    margin-top: 15px;
}

.cardinal-rules__item img {
    width: 40px;
}

.cardinal-rules__item span {
    margin-left: 20px;
}

.bordered-area {
    border: double 3px transparent;
    border-radius: 16px;
    background-image: linear-gradient(white, white), linear-gradient(to top right, #0c369c, #5c86ec);
    background-origin: border-box;
    background-clip: content-box, border-box;
    margin: 15px 0;
}

.bordered-area__wrapper {
    padding: 20px 15px;
}

.icon-button {
    border: 3px solid transparent;
    border-radius: 16px;
    position: relative;
    background-clip: padding-box;
    z-index: 0;
    margin-right: 15px;
    min-width: 110px;
    text-align: center;
    padding: 5px;
    color: #5c86ec !important;
    font-weight: bold;
}

.icon-button__text {
    display: block;
    padding: 5px 0px;
}

.icon-button:after {
    position: absolute;
    top: -4px;
    bottom: -4px;
    left: -4px;
    right: -4px;
    background: transparent;
    content: '';
    z-index: -1;
    border-radius: 16px;
}

.icon-button:hover:after {
    border: double 3px transparent;
    border-radius: 16px;
    background-image: linear-gradient(white, white), linear-gradient(to top right, #0c369c, #5c86ec);
    background-origin: border-box;
    background-clip: content-box, border-box;
}

.green-acco {
    margin-top: 15px;
}

.green-acco__item+.green-acco__item {
    margin-top: 10px;
}

.green-acco__input {
    -webkit-appearance: none;
    appearance: none;
    position: absolute;
    width: 0;
    height: 0;
}

.green-acco__input:checked~.green-acco__text {
    display: block;
    margin-top: 15px;
    border: double 3px transparent;
    border-radius: 16px;
    background-image: linear-gradient(white, white), linear-gradient(to top right, #0c369c, #5c86ec);
    background-origin: border-box;
    background-clip: content-box, border-box;
}

.green-acco__input:checked~.green-acco__header:after {
    border-style: solid;
    border-width: 15px 15px 0 15px;
    border-color: #e1e1e1 transparent transparent transparent;
    transition-duration: 0.1s;
}

.green-acco__input:checked~.green-acco__header {
    background: linear-gradient(to top right, #5c86ec, #0c369c);
}

.green-acco__header {
    display: flex;
    position: relative;
    align-items: center;
    background: linear-gradient(to top right, #0c369c, #5c86ec);
    padding: 10px;
    border-radius: 15px;
    cursor: pointer;
}

.green-acco__header:hover {
    background: linear-gradient(to top right, #5c86ec, #0c369c);
    transition: background 0.2s ease-out;
}

.green-acco__header:after {
    content: "";
    display: block;
    top: 50%;
    right: 15px;
    position: absolute;
    border-style: solid;
    border-width: 15px 0 15px 15px;
    border-color: transparent transparent transparent #e1e1e1;
    transform: translateY(-50%);
}

.green-acco img {
    width: 30px;
    margin-right: 15px;
}

.green-acco__text-wrapper {
    padding: 20px 15px;
    ;
}

.green-acco__text {
    display: none;
}

.green-acco__text h2 {
    margin: 0;
}

.green-acco__title {
    color: #fff;
    display: block;
    font-size: 16px;
    font-weight: bold;
    overflow-wrap: break-word;
    max-width: 440px;
}

.supply-scheme {
    margin-top: 15px;
}

.supply-scheme__wrapper {
    display: flex;
    flex-direction: row;
    margin: 0 -10px;
}

.supply-scheme__item {
    width: calc(33.3% - 20px);
    margin: 0 10px;
    position: relative;
    border-radius: 16px;
    border: double 3px transparent;
    background-image: linear-gradient(white, white), linear-gradient(to top right, #0c369c, #5c86ec);
    background-origin: border-box;
    background-clip: content-box, border-box;
}

.supply-scheme__item-wrapper {
    padding: 4px;
}

.supply-scheme__item:after {
    position: absolute;
    top: -4px;
    bottom: -4px;
    left: -4px;
    right: -4px;
    background: transparent;
    content: '';
    z-index: -1;
    border-radius: 16px;
}

.supply-scheme__item:before {
    content: "";
    display: block;
    top: 10%;
    left: -20px;
    position: absolute;
    border-style: solid;
    border-width: 15px 0 15px 15px;
    border-color: transparent transparent transparent #e1e1e1;
}

.supply-scheme__item:first-child:before {
    display: none;
}

.supply-scheme__caption {
    color: #0c369c;
}

.supply-scheme__caption--main {
    text-transform: uppercase;
    display: block;
    font-weight: bold;
}

.supply-scheme__caption--simple {
    text-transform: none;
    display: block;
}

.supply-scheme__caption--simple ul {
    padding-left: 15px;
}

.supply-scheme__caption--main+.supply-scheme__caption--simple {
    margin-top: 5px;
}

.supply-scheme__list ul {
    padding-left: 15px;
    margin-top: 0;
}

.supply-scheme__list {
    color: #758a7b;
}

.supply-scheme__img {
    margin-bottom: 10px;
}

.supply-scheme__img img {
    max-width: 60px;
}

.esg-download__list {
    margin: 15px 0;
}

.esg-download__item {
    display: flex;
    position: relative;
    align-items: center;
    background: #E9EAF1;
    padding-left: 10px;
    border-radius: 15px;
    justify-content: space-between;
}

.esg-download__item+.esg-download__item {
    margin-top: 10px;
}

.esg-download__item-caption {
    color: #000;
    display: inline-block;
    margin-right: 10px;
    width: 100%;
}

.esg-download__item-button {
    display: flex;
    cursor: pointer;
    background: linear-gradient(to top right, #0c369c, #5c86ec);
    padding: 10px;
    border-radius: 15px;
    align-items: center;
    width: 164px;
}

.esg-download__item-button:hover {
    transition: background 0.2s ease-out;
    background: linear-gradient(to bottom left, #0c369c, #5c86ec);
}

.esg-download__icon img {
    margin-right: 15px;
}

.esg-download__text {
    color: #fff;
    min-width: 85px;
}

.goals {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 15px -10px 0;
    width: 516px;

}

.goals__item {
    width: 87px;
    margin: 0 10px;
}

.goals__item--shadow {
    box-shadow: rgba(0, 0, 0, 0.68) 15px 10px 10px -3px;/
}

.goals .active {
    cursor: pointer;
}

.goals__item+.goals__item {
    margin-bottom: 15px;
}

.goals__description-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.goals__description {
    display: none;
}

.goals__content {
    background: #dbeddc;
    position: relative;
    margin-top: 30px;
    width: 516px;
}

.goals__description-lead h2 {
    margin: 5px;
    max-width: 380px;
}

.goals__description-text {
    padding: 15px;
    padding-top: 5px;
}

.goals__description-lead {
    padding: 5px 15px 0;
}

.close {
    position: absolute;
    right: 15px;
    top: 15px;
    width: 15px;
    height: 15px;
    opacity: 0.3;
}

.close:hover {
    opacity: 1;
    cursor: pointer;
}

.close:before,
.close:after {
    position: absolute;
    left: 50%;
    content: " ";
    height: 15px;
    width: 2px;
    background-color: #006a50;
}

.close:before {
    transform: rotate(45deg);
}

.close:after {
    transform: rotate(-45deg);
}

.esg-ratings__list-item {
    display: flex;
}

.esg-ratings__list-item+.esg-ratings__list-item {
    margin-top: 25px;
}

.esg-ratings__item-text span {
    color: #006c53;
    font-weight: bold;
    margin-bottom: 15px;
    display: inline-block;
    font-size: 15px;
}

.esg-ratings__item-text {
    margin-left: 15px;
}

.esg-ratings__img {
    display: block;
    margin: 0 10px 0px 0px;
}
.esg-ratings__img img {
	width: 107px;
	height: auto !important;
	max-height: unset !important;
	margin-right: 16px;
}

.esg-ratings__item-logo img {
    width: 120px;
}

.esg-ratings__ul-list {
    margin-top: 40px;
}

.esg-ratings__ul-list li {
    display: flex;
	background: none;
	padding-left: 0px;
}

.esg-ratings__ul-list li p {
    margin-right: 20px;
    max-width: 300px;
}

.esg-ratings__ul-list img {
    max-height: 65px;
}

.esg-nav {
    margin-top: 15px;
    width: 516px;
}

.esg-nav__wrapper {
    display: flex;
    flex-direction: row;
    margin: 0 -15px;
    flex-wrap: wrap;
}

.esg-nav__item {
    margin: 0 15px;
    width: calc(45% - 30px);
    margin-bottom: 30px;
    background: #fff;
    padding: 10px;
    cursor: pointer;
    color: inherit !important;
}

.esg-nav__item--white {
    border: 3px solid transparent;
    border-radius: 16px;
    position: relative;
    background-clip: padding-box;
    z-index: 0;
}

.esg-nav__item--white:after {
    position: absolute;
    top: -4px;
    bottom: -4px;
    left: -4px;
    right: -4px;
    background: transparent;
    content: '';
    z-index: -1;
    border-radius: 16px;
}

.esg-nav__item--white:hover::after {
    border: double 3px transparent;
    border-radius: 16px;
    background-image: linear-gradient(white, white), linear-gradient(to top right, #0c369c, #5c86ec);
    background-origin: border-box;
    background-clip: content-box, border-box;
}

.esg-nav__item--green {
    color: #fff !important;
    border: 3px solid transparent;
    border-radius: 16px;
    position: relative;
    background-clip: padding-box;
    z-index: 0;
}

.esg-nav__item--green:after {
    position: absolute;
    top: -4px;
    bottom: -4px;
    left: -4px;
    right: -4px;
    background: linear-gradient(to top right, #0c369c, #5c86ec);
    content: '';
    z-index: -1;
    border-radius: 16px;
}

.esg-nav__item--green:hover::after {
    background: linear-gradient(to bottom left, #0c369c, #5c86ec);
    transition: background 2s ease-out;
    border-image-source: linear-gradient(to bottom left, #0c369c, #5c86ec);
}

.esg-nav__item-title {
    display: flex;
    align-items: center;
}

.esg-nav__item-title span {
    display: block;
    font-size: 20px;
    margin-left: 15px;
}

.esg-nav__item-text {
    margin-top: 20px;
}

.fancy-esg--img {
    width: 100%;
    min-width: 750px;
    height: 100%;
    min-height: 400px;
}

.fancy-esg--big-img {
    width: 100%;
    min-width: 1440px;
    height: 100%;
    min-height: 800px;
}

.fancy-esg  {
    width: 516px;
    height: 479px;
}

.fancy-esg svg {
    width: 100%;
    height: 100%;
}

.fancy-esg__popup {
    width: 400px;
    min-height: 150px;
    padding-left: 20px;
}

.fancy-esg__group {
    cursor: pointer;
}

.fancy-esg__group path[fill="none"] {
    fill: transparent;
}

.fancy-esg__group text {
    pointer-events: none;
}

.fancy-esg__group.hover-white:hover path {
    fill: #FFFFFF;
}

.fancy-esg__group.hover-white:hover text,
.fancy-esg__group.hover-white:hover tspan {
    fill: #006952;
}

.fancy-esg__group.hover-green:hover path,
.fancy-esg__group.hover-green:hover text {
    fill: #37B882;
}

.fancy-esg__group.hover-green:hover tspan {
    fill: #FFFFFF;
}

.a_r tbody td:last-child {
    text-align: right;
}

.green-button {
    color: #fff !important;
    padding: 10px;
    display: inline-block;
    background-color: #667dff;
    margin-top: 10px;
}

.green-button:hover {
    background-color: #0c369c;
}

.green-button+.green-button {
    margin-top: 10px;
}

.new-text h2 {
	color: #0C369C;
}
.new-text ul {
	padding-left: 10px;
}
.new-text li {
	margin-bottom: 10px;
}
.fileref {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: space-between;
	color: #6D7475;
	border: 1px solid #0C369C;
	border-radius: 8px;
	padding: 17px 20px 17px 20px;
	margin: 20px 0px 0px 0px;
}
.filewei {
	position: relative;
}
.filewei::before {
	content: '';
	display: block;
	width: 17px;
	height: 17px;
	position: absolute;
	top: 0px;
	left: -25px;
	background: url('i/fileform.png') center center / cover no-repeat;
}

.srtateg {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: space-between;
	margin: 30px 0px 40px 0px;
	padding: 0px 14px 0px 14px;
}
.strateg-logo {
	width: 100%;
	text-align: center;
	margin: 13px 0px -14px 0px;
}
.strateg-logo img {
	width: 85px;
}
.strateg-item {
	width: auto;
	position: relative;
}
.strateg-text {
	max-width: 162px;
	position: relative;
}
.strateg-text img {
	position: absolute;
	top: 0%;
	left: -14px;
	width: calc(100% + 40px);
	height: 100%;
	z-index: 0;
	transition: 0.2s;
}
.strateg-text p {
	position: relative;
	z-index: 1;
	padding: 10px 0px 10px 0px;
}
.strateg-ico {
	position: absolute;
}
.strateg-num {
	display: block;
	width: 26px;
	height: 26px;
	color: #fff;
	border: 2px solid #fff;
	border-radius: 50%;
	background: #3DAD72;
	position: absolute;
	left: -10px;
	top: -10px;
	z-index: 1;
	padding: 4px 0px 0px 7px;
	box-sizing: border-box;
}
.strateg-item:first-child .strateg-ico {
	bottom: -24px;
	right: -50px;
}

.strateg-item:nth-child(2) .strateg-ico {
	bottom: -21px;
	left: -50px;
}
.strateg-item:nth-child(2) .strateg-num {
	left: auto;
	right: -10px;
}
.strateg-item:nth-child(2) {
	margin-top: 18px;
}
.strateg-item:nth-child(2) .strateg-text {
	text-align: right;
	max-width: 172px;
}
.strateg-item:nth-child(2) .strateg-text img {
	left: auto;
	right: -8px;
	top: -1px;
	width: calc(100% + 44px);
}

.strateg-item:nth-child(4) .strateg-ico {
	top: -23px;
	right: -50px;
}
.strateg-item:nth-child(4) .strateg-num {
	left: -10px;
	top: auto;
	bottom: -10px;
}
.strateg-item:nth-child(4) {
	margin-top: 0px;
}
.strateg-item:nth-child(4) .strateg-text {
	left: -10px;
}
.strateg-item:nth-child(4) .strateg-text img {
	left: -17px;
	top: -1px;
	width: calc(100% + 59px);
}

.strateg-item:nth-child(5) .strateg-ico {
	top: -21px;
	left: -40px;
}
.strateg-item:nth-child(5) .strateg-num {
	left: auto;
	right: -10px;
	top: auto;
	bottom: -10px;
}
.strateg-item:nth-child(5) {
	margin-top: 0px;
}
.strateg-item:nth-child(5) .strateg-text {
	text-align: right;
	max-width: 172px;
}
.strateg-item:nth-child(5) .strateg-text img {
	left: auto;
	right: -10px;
	top: px;
	width: calc(100% + 32px);
}

.strateg-item:nth-child(6) {
	width: 100%;
	max-width: 216px;
	margin: 10px auto 0px auto;
	left: 0px;
}
.strateg-item:nth-child(6) .strateg-text {
	text-align: center;
	max-width: 174px;
	padding: 10px 0px 5px 0px;
	margin: 0px auto 0px auto;
	left: -12px;
}
.strateg-item:nth-child(6) .strateg-text img {
	left: -11px;
	top: -1px;
	width: 195px;
}
.strateg-item:nth-child(6) .strateg-ico {
	top: -46px;
	left: calc(50% - 42px);
}
.strateg-item:nth-child(6) .strateg-num {
	left: 18px;
	top: auto;
	bottom: -17px;
}
.strateg-tabs {
	
}
.strateg-tab {
	display: none;
}
#featured_new .panel_new img {
	min-width: 100% !important;
	min-height: 100% !important;
	width: auto !important;
	height: auto !important;
}

.cbmt {
	clear: both;
	margin: 28px 0px 0px 0px;
}
.tabrew {
	display: none;
}
.tabrew.active {
	display: block;
}
.nagrei.active::before {
	content: '';
	display: block;
	width: 0px;
	height: 0px;
	position: absolute;
	bottom: -5px;
	left: calc(50% - 5px);
	border-top: 5px solid #0c369c;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
}


#hidden_docs_button {
	color: #0c369c !important;
}

/*------------------------ / STYLED CONTENT ------------------------*/